## File: metronome6.mma

## Groove: Metronome6

Notes: Simple beats to put at the start of a piece. This file is for 6/8 ballads. You might want to use only the 2nd bar by using "Seq 2".

Author: Bob van der Poel

Description: A two bar 6/8 ballad introduction.

SeqSize: 2 | Time (beats per bar): 4

Variables

NoMetronome | If this variable is set the clicks will still sound, but their volume will be at a zero level. This gives a bit of silence at the start of playing a track. Quite useful for performance.

Track Name: Drum-Hi

Voice/Tones: HighWoodBlock | Articulate: 90
Volume: 70.0 | Harmony: None
Rskip: 0 | Rvolume: 0
Rtime: 0 | SeqRND: Off
Strum: None

Track Name: Drum-Low

Voice/Tones: LowWoodBlock | Articulate: 90
Volume: 70.0 | Harmony: None
Rskip: 0 | Rvolume: 0
Rtime: 0 | SeqRND: Off
Strum: None